access responsive preview:
  description: 'Access responsive preview'
  title: 'Access responsive preview'

administer responsive preview:
  description: 'Administer responsive preview'
  title: 'Administer responsive preview'
